ubuntu-wallpapers (20.04.2-0ubuntu1) focal; urgency=medium

  * Add World Cup of Wallpapers winner and "focal" photos.
  * Move the greyscale fossa to ubuntu-wallpapers-focal (add B&R to
    ubuntu-wallpapers for this file move).

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 02 Apr 2020 14:24:36 +0100

ubuntu-wallpapers (20.04.1-0ubuntu1) focal; urgency=medium

  * New default wallpapers for focal.
    + No contest wallpapers yet, so no ubuntu-wallpapers-focal package is
      being created at this point. The greyscale wallpaper is being included
      in ubuntu-wallpapers itself for now and it'll move over later.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Mar 2020 17:23:52 +0100

ubuntu-wallpapers (19.10.3-0ubuntu2) focal; urgency=medium

  * Add missing build-dependency on dh-python.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 22:10:31 -0800

ubuntu-wallpapers (19.10.3-0ubuntu1) focal; urgency=medium

  * Include translation updates.
  * Switch from python2 to python3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Nov 2019 17:29:28 -0800

ubuntu-wallpapers (19.10.2-0ubuntu1) eoan; urgency=medium

  * Add Free Culture Showcase winners for 19.10 (LP: #1845188).
  * Move the greyscale ermine to ubuntu-wallpapers-eoan (add B&R to
    ubuntu-wallpapers for this file move).

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 25 Sep 2019 10:19:29 +0200

ubuntu-wallpapers (19.10.1-0ubuntu1) eoan; urgency=medium

  * New default wallpapers for disco (LP: #1843798).
    + This time the PNG is a PNG!
    + Once more there we don't contest wallpapers yet, so no
      ubuntu-wallpapers-eoan package is being created at this point. The
      greyscale wallpaper is being included in ubuntu-wallpapers itself for
      now and it'll move over later.
  * debian/copyright: Bump year for default wallpapers to 2019.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Sep 2019 17:20:33 +0100

ubuntu-wallpapers (19.04.2-0ubuntu1) disco; urgency=medium

  [ Olivier Tilloy ]
  * Add Free Culture Showcase winners for 19.04 (LP: #1821900).
  * Move the greyscale dingo to ubuntu-wallpapers-disco (add B&R to
    ubuntu-wallpapers for this file move).
  * Update scripts used to generate XML files, to include PNG as well as JPG
    files (two of the Free Culture Showcase winners are PNG files this time).

  [ Iain Lane ]
  * Update with new and smaller images, and
    80s_Disco_Dingo_Simulation_by_Abubakar_NK is now a jpg.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 01 Apr 2019 17:09:29 +0100

ubuntu-wallpapers (19.04.1-0ubuntu1) disco; urgency=medium

  * New default wallpapers for disco (LP: #1819744).
    + Again the png is actually a jpg.
    + Again there are not yet contest wallpapers, so no
      ubuntu-wallpapers-disco package is being created at this point. The
      greyscale wallpaper is being included in ubuntu-wallpapers itself for
      now.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 14 Mar 2019 12:35:46 +0000

ubuntu-wallpapers (18.10.2-0ubuntu1) cosmic; urgency=medium

  * Add Free Culture Showcase winners for 18.10 (LP: #1794967).
  * Move the greyscale cuttlefish to ubuntu-wallpapers-cosmic (add B&R to
    ubuntu-wallpapers for this file move).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Sep 2018 18:32:02 +0100

ubuntu-wallpapers (18.10.1-0ubuntu1) cosmic; urgency=medium

  * Fix release number typp in previous changelog
  * New default wallpapers for cosmic.
    + This time the supplied PNG file for the wallpaper was very large, so we
      have converted it to a JPG for inclusion on the ISO. Technical
      limitations mean that we have to call it `warty-final-ubuntu.png'
      despite this.
    + There are no(t yet?) contest wallpapers, so no ubuntu-wallpapers-cosmic
      package is being created. The greyscale wallpaper is being included in
      ubuntu-wallpapers itself.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 25 Sep 2018 16:40:47 +0100

ubuntu-wallpapers (18.04.1-0ubuntu1) bionic; urgency=medium

  * debian/control: Remove daily-packaging / bileto comment; this is manually
    uploaded.
  * Ubuntu Free Culture Showcase winners for 18.04 (LP: #1762722)
  * debian/rules: Use dh_missing --fail-missing - dh_install --fail-missing is
    going to be removed in compat 12.
  * po/POTFILES.in, po/ubuntu-wallpapers.pot: Update .pot file, forgotten for
    several cycles!

 -- Iain Lane <iain.lane@canonical.com>  Thu, 12 Apr 2018 13:36:57 +0100

ubuntu-wallpapers (18.04.0-0ubuntu1) bionic; urgency=medium

  [ Martin Kaistra ]
  * fix spelling of Bee_on_lavender_by_Martin.jpg (LP: #1717718)

  [ Iain Lane ]
  * New default wallpapers for 17.04 (LP: #1758089)
    + Contest wallpapers coming soon
  * Lintian fixes, with thanks:
    + debian/copyright: Don't repeat license name
    + debian/changelog: Clean up trailing whitespace
    + debian/compat: Bump to 11
      - Add versioned BD
      - Remove `--parallel', now done by default
    + debian/control: Update S-V to 4.1.3, no changes required (AFAICS)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 Mar 2018 14:56:35 +0000

ubuntu-wallpapers (17.10.1-0ubuntu2) UNRELEASED; urgency=medium

  [ Martin Kaistra ]
  * fix spelling of Bee_on_lavender_by_Martin.jpg (LP: #1717718)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 Mar 2018 14:28:45 +0000

ubuntu-wallpapers (17.10.1-0ubuntu1) artful; urgency=medium

  * Add the default greyscale wallpaper too.
  * Fixed the wallpaper reference in contents/zesty.xml - it was referring to
    the Yak wallpaper, not the Zapus.
  * debian/copyright: Tighten the Grey glob.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 15 Sep 2017 17:36:39 +0100

ubuntu-wallpapers (17.10.0-0ubuntu1) artful; urgency=medium

  * Ubuntu Free Culture Showcase winners for 17.10 (LP: #1716885)
  * New default colour wallpaper for 17.10 (LP: #1717308)
  * Remove reference to Suru wallpaper which is not shipped any more.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 14 Sep 2017 17:48:10 +0100

ubuntu-wallpapers (17.04.1-0ubuntu1) zesty; urgency=medium

  * Add winning entries from the Ubuntu Free Culture Showcase. (LP: #1676133)

 -- Nathan Haines <nhaines@ubuntu.com>  Sun, 26 Mar 2017 00:44:12 -0700

ubuntu-wallpapers (17.04.0-0ubuntu1) zesty; urgency=medium

  * New default wallpapers for 17.04 (LP: #1671160)
    + Contest wallpapers coming soon
  * debian/copyright: *Grey* are (C) Canonical. Put the "*" block first, as
    the spec says that the last block to match is the one which wins.
  * Drop the old greyscale wallpapers from {xenial,yakkety}-wallpapers.xml.in.
    It's not that cool to have several slightly differing wallpapers in the
    chooser. Users that have selected them will continue to have them as their
    background for as long as the package is installed, but if it's switched
    away from it won't be available to re-select - only the current release's
    one will.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 08 Mar 2017 22:38:31 +0000

ubuntu-wallpapers (16.10.2-0ubuntu1) yakkety; urgency=medium

  * Added missing reference for ubuntu16_10_by_Khair_Rudin.png reference
    to wallpaper list.
  * Updated rotation list filename for yakkety.

 -- Nathan Haines <nhaines@ubuntu.com>  Thu, 06 Oct 2016 09:13:05 +0100

ubuntu-wallpapers (16.10.1-0ubuntu1) yakkety; urgency=medium

  * Add winning entries from the Ubuntu 16.10 Free Culture Showcase. (LP:
    #1630457)
  * AUTHORS: Re-add Iain Lane as a contributor.

 -- Nathan Haines <nhaines@ubuntu.com>  Wed, 05 Oct 2016 16:09:08 +0100

ubuntu-wallpapers (16.10.0-0ubuntu1) yakkety; urgency=medium

  * New default wallpapers for 16.10 (LP: #1621413)
  * Add a symlink to the default greyscale wallpaper, called
    ubuntu-default-greyscale-wallpaper.png (LP: #1592870).

 -- Iain Lane <iain.lane@canonical.com>  Thu, 08 Sep 2016 18:56:57 +0100

ubuntu-wallpapers (16.04.1-0ubuntu1) xenial; urgency=medium

  * Add winning entries from the Ubuntu 16.04 Free Culture Showcase.
  * Update AUTHORS to include Ubuntu Free Culture Showcase winners for
    trusty, utopic, vivid, wily, and xenial.
  * Update copyright file for community wallpapers and extend year to 2016.

 -- Nathan Haines <nhaines@ubuntu.com>  Wed, 06 Apr 2016 23:56:15 -0700

ubuntu-wallpapers (16.04.0-0ubuntu1) xenial; urgency=medium

  * New default wallpapers for 16.04 (LP: #1551208)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 08 Mar 2016 13:56:23 +0000

ubuntu-wallpapers (15.10.3-0ubuntu1) wily; urgency=medium

  * Renamed "P5160283" to "Light my fire evening sun" as per photographer.

 -- Nathan Haines <nhaines@ubuntu.com>  Fri, 02 Oct 2015 01:31:52 -0700

ubuntu-wallpapers (15.10.2-0ubuntu2) wily; urgency=medium

  * d/control: update the description of the wily package. Thanks Sébastien
    for noticing the typo.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 01 Oct 2015 16:49:50 +0200

ubuntu-wallpapers (15.10.2-0ubuntu1) wily; urgency=medium

  * Add winners of wallpaper competition.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 30 Sep 2015 12:28:09 +0200

ubuntu-wallpapers (15.10.1-0ubuntu1) wily; urgency=medium

  * Apply some lossless crushing using optipng.
  * New default wallpapers for 15.10 (LP: #1497177)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 29 Sep 2015 17:59:56 +0100

ubuntu-wallpapers (15.04.1-0ubuntu1) vivid; urgency=medium

  * Update with new version of default wallpaper, with higher quality and
    better symmetry.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 19 Mar 2015 13:13:58 +0000

ubuntu-wallpapers (15.04.0-0ubuntu1) vivid; urgency=medium

  * Remove +x from Water_web_by_Tom_Kijas (LP: #1405794)
  * Import Vivid wallpapers and create package (LP: #1429011)
  * Update default wallpaper, and add 'alternative' official wallpaper.
  * Update copyright file to account for copyright of default wallpaper and
    extend year to 2015.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 11 Mar 2015 16:31:56 +0000

ubuntu-wallpapers (14.10.0-0ubuntu1) utopic; urgency=medium

  * Actually it's better if this isn't native as the orig portion is pretty
    huge.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 15 Sep 2014 09:51:48 +0100

ubuntu-wallpapers (14.10.0) utopic; urgency=medium

  * Make this a native package
  * Import Utopic wallpapers and create package (LP: #1354341)
  * Update copyright year to include 2014.
  * Create scripts/ directory and put package maintenance scripts in there.
  * Remove rebuild.sh script which is obsolete.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 12 Sep 2014 17:42:39 +0100

ubuntu-wallpapers (14.04.0.1-0ubuntu1) trusty; urgency=medium

  [ Michal Izydorczyk ]
  * Update wallpaper with better alignment (LP: #1291735)

  [ Ken Vandine / Iain Farrell ]
  * Replaced Water_web_by_Tom_Kijas.jpg with a new version and included a
    new content wallpaper now that we've gotten permission to use it. (LP:
    #1275798)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 17 Mar 2014 10:17:47 +0000

ubuntu-wallpapers (14.04.0-0ubuntu1) trusty; urgency=medium

  [ Ken VanDine ]
  * Upstream version bump
  * bumped standards version to 3.9.5
  * Added ubuntu-wallpapers-trusty with the 14.04 contest winner (LP: #1275798)
  * Updated default wallpaper for 14.04 (fixes the "Hey we've forgotten to
    include the new default background in 14.04 which OMG!Ubuntu reported
    about" LP: #1290917)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Mar 2014 14:48:03 +0000

ubuntu-wallpapers (13.04.0+13.10.20130924.1-0ubuntu2) trusty; urgency=medium

  [ Ken VanDine ]
  * escape some quotes in the install file causing a FTBFS.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Mar 2014 23:01:56 +0000

ubuntu-wallpapers (13.04.0+13.10.20130924.1-0ubuntu1) saucy; urgency=low

  [ Ken VanDine ]
  * Updated default wallpaper for 13.10.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 115

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 24 Sep 2013 22:07:09 +0000

ubuntu-wallpapers (13.04.0+13.10.20130823-0ubuntu1) saucy; urgency=low

  [ Iain Lane ]
  * AUTHORS: fix raring alignment
  * Add raring-wallpapers to POTFILES.in
  * Add Saucy contest wallpapers and packaging
  * Copyright → 2013
  * Add saucy-wallpapers.xml.in to POTFILES.in

  [ Dmitrijs Ledkovs ]
  * Update pot

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 109

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 23 Aug 2013 18:06:53 +0000

ubuntu-wallpapers (13.04.0+13.10.20130710-0ubuntu1) saucy; urgency=low

  [ Nicolas Delvaux ]
  * Fix the Karmic slideshow (LP: #1177260)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 102

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 10 Jul 2013 06:19:18 +0000

ubuntu-wallpapers (13.04.0daily13.05.30-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 100

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 30 May 2013 00:25:07 +0000

ubuntu-wallpapers (13.04.0daily13.05.29ubuntu.unity.next-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 99 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 29 May 2013 16:56:02 +0000

ubuntu-wallpapers (13.04.0daily13.05.20ubuntu.unity.next-0ubuntu1) raring; urgency=low

  [ Łukasz 'sil2100' Zemczak ]
  * debian/control, debian/rules:
    - Modifications related to compliance with our packaging standards

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 98 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 20 May 2013 00:02:40 +0000

ubuntu-wallpapers (13.04.0daily13.03.20-0ubuntu1) raring; urgency=low

  [ Didier Roche ]
  * Bump standards-version
  * debian/control, debian/*install:
    - add the new raring wallpaper packages
  * Community Wallpaper selection for 13.04 (LP: #1157151)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 96

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 20 Mar 2013 00:03:12 +0000

ubuntu-wallpapers (13.04daily12.12.13.1-0ubuntu1) raring; urgency=low

  [ Didier Roche ]
  * debian/control, debian/compat, debian/rules:
    - Update Vcs-Bzr, Vcs-Browser and add a notice to uploaders.
    - Sanitize the build-deps order and remove all unsupported transitions
    - transition from cdbs to dh9
  * Move it to split mode
  * Change the versionning
  * Automatic snapshot from revision 90 (bootstrap)
  * Update the default wallpaper in 13.04 (LP: #1081702)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 94

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Thu, 13 Dec 2012 07:23:25 +0000

ubuntu-wallpapers (0.35.2) quantal; urgency=low

  * Update default 12.10 wallpaper (LP: #1048976)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 11 Sep 2012 15:25:33 +0200

ubuntu-wallpapers (0.35.1) quantal; urgency=low

  * Removed Blue_Dandelion_by_Jaorizabal.jpg, it was submitted without the
    original creator's consent (LP: #1045841)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 04 Sep 2012 15:08:41 -0400

ubuntu-wallpapers (0.35.0) quantal; urgency=low

  * New contest wallpapers for quantal
  * Add ubuntu-wallpapers-quantal

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Aug 2012 16:32:40 -0400

ubuntu-wallpapers (0.34.1) precise; urgency=low

  [ Ken VanDine ]
  * debian/control
    - dropped build depends for xsltproc
    - set priority for transitional package ubuntu-wallpapers-extra to extra

  [ Iain Lane ]
  * debian/control
    - Provide transitional package for ubuntu-wallpapers-extra, an old package
      which was providing the Karmic wallpapers and thus shared files with
      ubuntu-wallpapers-karmic. (LP: #975778)
     - Put ubuntu-wallpapers (the package) in Section: metapackages as
       dependencies of packages in this section are considered "manual" by apt
       and therefore will not be removed on upgrades. This means that users
       will keep wallpapers from old releases when upgrading. Thanks to James
       Westby for pointing this out to me. (LP: #863509)

 -- Iain Lane <laney@ubuntu.com>  Sat, 07 Apr 2012 21:36:50 +0100

ubuntu-wallpapers (0.34.0) precise; urgency=low

  [ Jeremy Bicha ]
  * New packages containing community wallpapers from karmic to oneiric
    (LP: #863509)
  * Bump dh compat to 8 & Standards-Version to 3.9.3
  * debian/control.in:
    - Drop old gutsy conflicts
    - Conflict/replace against older ubuntu-wallpapers versions
  * Update AUTHORS, COPYING, & debian/copyright

  [ Ken VanDine ]
  * Added ubuntu-wallpapers-precise
  * debian/rules
    - Dropped the xsltproc stuff, we don't need to generate gconf defaults
      anymore
  * debian/copyright
    - added license paragraphs

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 11:08:18 -0400

ubuntu-wallpapers (0.33.0) precise; urgency=low

  [Andrea Cimitan/Otto Greenslade/Xi Zhu]
  * Wallpapers from the Ubuntu 12.04 community contest (LP: #933562)
  * Incremental update to the default wallpaper (LP: #968399)

 -- Andrea Cimitan <andrea.cimitan@canonical.com>  Wed, 04 Apr 2012 12:50:37 +0100

ubuntu-wallpapers (0.32.1) oneiric; urgency=low

  [Iain Farrell/Otto Greenslade]
  * Wallpapers from the Ubuntu 11.10 community contest (LP: #829213)
    http://design.canonical.com/2011/08/quick-wallpaper-update/

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 29 Sep 2011 20:59:59 +0000

ubuntu-wallpapers (0.32.0) oneiric; urgency=low

  [Otto Greenslade]
  * Update default wallpaper for Ubuntu 11.10 cycle. (LP: #833990)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 09 Sep 2011 20:56:13 +0100

ubuntu-wallpapers (0.31.11) oneiric; urgency=low

  * Convert to dh_python2.
  * Fix POT file naming.
  * Update POT file from source.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 12:24:17 +0100

ubuntu-wallpapers (0.31.10) natty; urgency=low

  * Make sure background is updated on upgrade. (LP: #746028)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 20 Apr 2011 20:28:36 +0200

ubuntu-wallpapers (0.31.9) natty; urgency=low

  * Wallpapers from the Ubuntu 11.04 community contest (LP: #740588)
    - http://www.flickr.com/groups/ubuntunattyshortlist/
    - JPEG 66% compression for photographs (scaled max 2000px width)
    - JPEG 95% compression for illustrations (scaled max 2000px width)
    - update AUTHORS
    - jpegoptim -o -t (see 'rebuild.sh')
  * Incremental tweaks to the default wallpaper for Ubuntu 11.04 (LP: #741253)
    - jpegoptim -o -t (see 'rebuild.sh')

 -- Paul Sladen <sladen@canonical.com>  Wed, 23 Mar 2011 23:00:00 +0000

ubuntu-wallpapers (0.31.8) natty; urgency=low

  * Run jpegoptim on warty-final-ubuntu.png as well, thanks to Tiago Silva for
    pointing out.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Nov 2010 09:53:55 +0100

ubuntu-wallpapers (0.31.7) natty; urgency=low

  * Run jpegoptim on our wallpapers to save some space.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 13:19:49 +0100

ubuntu-wallpapers (0.31.6) maverick; urgency=low

  * Added the contest winners as an animated bundle (LP: #629216)
  * Renamed Spiral_by_fiЯas.jpg to Spiral_by_firas.jpg (LP: #621287)
  * warty-final-ubuntu.png
    - Final default wallpaper for Maverick (LP: #625193)
  * background wallpaper is smaller than gnome-panel causing empty
    space (LP: #625972)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Sep 2010 00:01:38 -0400

ubuntu-wallpapers (0.31.5) maverick; urgency=low

  * Wallpapers from the community contest (LP: #621287)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Aug 2010 16:09:28 -0400

ubuntu-wallpapers (0.31.4) maverick; urgency=low

  * warty-final-ubuntu.png
    - Updated for Maverick

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Aug 2010 13:21:43 -0400

ubuntu-wallpapers (0.31.3) lucid; urgency=low

  * One last image makes it before the deadline (and CD size limit)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 22:47:44 +0200

ubuntu-wallpapers (0.31.2) lucid; urgency=low

  * Wallpapers from the community contest

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 20:17:58 +0200

ubuntu-wallpapers (0.31.1) lucid; urgency=low

  * Correctly set the background color to fix the transition from gtk to the
    desktop, thanks Didier Roche and Kenneth Wimer

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 13:28:45 +0100

ubuntu-wallpapers (0.31) lucid; urgency=low

  * Cleaned the source and updated the changelog version
  * debian/control:
    - updated standards version

  [ Kenneth Wimer ]
  * Updating wallpaper for lucid

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2010 14:16:04 +0100

ubuntu-wallpapers (0.30ubuntu1) karmic; urgency=low

  * Updating copyright file to correct spelling error in author name and changing the CC license included from 2.5 to 2.0 to reflect the licensing available on flickr to fix LP: #505406

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 11 Jan 2010 11:51:33 +0100

ubuntu-wallpapers (0.30) karmic; urgency=low

  * Fixed file name error and associated names in ubuntu-wallpaper.xml.in.
    LP: #436487

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 16 Oct 2009 13:25:10 +0200

ubuntu-wallpapers (0.29) karmic; urgency=low

  * debian/rules: Remove Python egg. This package does not ship any Python
    modules, it just uses the distutils build system for convenience. Fixes
    FTBFS due to the pkgbinarymangler sanity checks.
  * debian/control: Drop unnecessary python-dev build dependency, just
    build-depend on python.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Sep 2009 09:33:35 +0200

ubuntu-wallpapers (0.28.5) karmic; urgency=low

  * Uploading lots of exiting new wallpapers for Karmic

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 24 Sep 2009 20:11:18 +0200

ubuntu-wallpapers (0.28.4) jaunty; urgency=low

  * Changing simple-ubuntu to reduce size; fixes LP: #345523
  * Removing headers to fix LP: #357218

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 17 Apr 2009 13:25:20 +0200

ubuntu-wallpapers (0.28.3) jaunty; urgency=low

  * updating simple-ubuntu.png to fix LP: #345523

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 23 Mar 2009 14:17:22 +0100

ubuntu-wallpapers (0.28.2) jaunty; urgency=low

  [ Kenneth Wimer ]
  * New wallpapers for Jaunty release. (LP: #344928)

  [ Daniel Holbach ]
  * debian/control:
    - update description,
    - add ${misc:Depends},
    - updated Standards-Version,
    - move python-distutils-extra, xsltproc to Build-Depends-Indep,
    - use Vcs-Bzr instead of XS-*.
  * debian/copyright: updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 19 Mar 2009 07:31:54 +0100

ubuntu-wallpapers (0.28.1) intrepid; urgency=low

  * Making wart-final-ubuntu a jpeg (with png name, gnome figures it out) and
    including a smaller jpeg version of simple-ubuntu to save space

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 14 Oct 2008 15:57:42 +0200

ubuntu-wallpapers (0.28) intrepid; urgency=low

  * Adding new wallpaper, getting close to default now

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 10 Oct 2008 13:26:20 +0200

ubuntu-wallpapers (0.27) intrepid; urgency=low

  * Removing heron pics due to package size problems.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Sep 2008 16:14:46 +0200

ubuntu-wallpapers (0.26) intrepid; urgency=low

  * Updating wallpaper for Intrepid, moving heron to the side. We might want
    to remove heron pics before release.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Sep 2008 14:36:44 +0200

ubuntu-wallpapers (0.25) hardy; urgency=low

  * Updating the wallpaper and the simple background with a red crested
    version and more colorful background and adding Ashton to the authors file

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 09 Apr 2008 20:18:46 +0200

ubuntu-wallpapers (0.24) hardy; urgency=low

  * Adding simplified heron pic for Jane

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 13 Mar 2008 13:49:34 +0100

ubuntu-wallpapers (0.23) hardy; urgency=low

  * Tweaking wallpaper to have less contrast as well as fixing the bleeding
    neck syndrome

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 11 Mar 2008 17:42:19 +0100

ubuntu-wallpapers (0.22) hardy; urgency=low

  * fixing one pixel semi-transparent border

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 19 Feb 2008 11:07:25 +0100

ubuntu-wallpapers (0.21) hardy; urgency=low

  * Adding wallpaper candidate for testing, moving elephant to secondary
    position

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 13 Feb 2008 13:55:15 +0100

ubuntu-wallpapers (0.20) hardy; urgency=low

  * ubuntu-wallpapers.xml.in:
   - Moved elephant to top of the list
  * ubuntu-simple.png => simple-ubuntu.png

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 10 Jan 2008 13:52:24 -0400

ubuntu-wallpapers (0.19) hardy; urgency=low

  * elephant-skin.jpg:
    - Converted to png (elephent-skin.png)
    - Set as default wallpaper (renamed to warty-final-ubuntu.png)
  * warty-final-ubuntu.png: renamed to ubuntu-simple.png
  * ubuntu-wallpapers.xml.in: Updated to reflect changes
  * debian/control: bumped standards version to 3.7.3

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 19 Dec 2007 15:17:29 -0800

ubuntu-wallpapers (0.18) hardy; urgency=low

  * debian/control: bump Conflicts/Replaces on gutsy-wallpapers.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 16:57:33 +0100

ubuntu-wallpapers (0.17) hardy; urgency=low

  * debian/control, debian/rules, setup.cfg, setup.py: gutsy -> ubuntu.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 16:01:13 +0100

gutsy-wallpapers (0.16) gutsy; urgency=low

  * elephant-skin.jpg, ubuntu-wallpapers.xml.in, debian/copyright, AUTHORS:
    re-add Elephant Skin.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 25 Sep 2007 11:23:39 +0200

gutsy-wallpapers (0.15) gutsy; urgency=low

  * dropped Elephant pic, no space for that. :-/
  * setup.py: install *.png and *.jpg by default.
  * ubuntu-wallpapers.xml.in, warty-final-ubuntu.png: reintroduced .png
    version; the gconf default /desktop/gnome/background/picture_filename (of
    libgnome package) demands /usr/share/backgrounds/warty-final-ubuntu.png
    .
    If somebody has an idea, please fix that for Hardy.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 25 Sep 2007 09:01:05 +0200

gutsy-wallpapers (0.14) gutsy; urgency=low

  * updating default pic, adding elephant pic to replace smooth chocolate
    which was removed earlier

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 24 Sep 2007 17:44:11 +0200

gutsy-wallpapers (0.13) gutsy; urgency=low

  * s/feisty/gutsy, adding new pic, removing smooth-chocolate

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 19 Sep 2007 13:08:44 +0200

feisty-wallpapers (0.12) feisty; urgency=low

  * set Maintainer and XS-Vcs-Bzr.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  9 Mar 2007 11:34:51 +0100

feisty-wallpapers (0.11) feisty; urgency=low

  * Native Packaging.
  * Python Build System.
  * debian/control, debian/rules: changes wrt Python.
  * debian/rules:
    - call dh_gconf by hand.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Feb 2007 17:36:53 +0100

feisty-wallpapers (0.10-0ubuntu1) feisty; urgency=low

  * adding new wallpaper

 -- Kenneth Wimer <wimer@kde.org>  Thu,  8 Feb 2007 20:31:13 +0100

feisty-wallpapers (0.9-0ubuntu4) feisty; urgency=low

  * debian/rules:
    - Whoops, the cdbs class for gnome packages already calls dh_gconf.
      Remove the redundant dh_gconf call.
    - Generate gconf-defaults during the build phase, not binary.

 -- Johan Kiviniemi <debian@johan.kiviniemi.name>  Thu,  7 Dec 2006 16:12:24 +0200

feisty-wallpapers (0.9-0ubuntu3) feisty; urgency=low

  * debian/rules, debian/wallpapers2gconf.xsl:
    - set gconf defaults based on ubuntu-wallpapers.xml

 -- Johan Kiviniemi <debian@johan.kiviniemi.name>  Wed,  6 Dec 2006 21:59:43 +0200

feisty-wallpapers (0.9-0ubuntu2) feisty; urgency=low

  * debian/control:
    - version Conflicts/Replaces.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 28 Nov 2006 17:37:12 +0100

feisty-wallpapers (0.9-0ubuntu1) feisty; urgency=low

  * New release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Nov 2006 19:01:13 +0100

edgy-wallpapers (0.8-0ubuntu1) edgy; urgency=low

  * New release:
    - Edgy look.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 20 Oct 2006 21:33:12 +0200

edgy-wallpapers (0.7-0ubuntu2) edgy; urgency=low

  * debian/copyright:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 20 Oct 2006 14:44:52 +0200

edgy-wallpapers (0.7-0ubuntu1) edgy; urgency=low

  * New release:
    - new Edgy look.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 19 Oct 2006 19:26:12 +0200

edgy-wallpapers (0.6-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - fix redundant wallpaper. (Malone: #65897), thanks
      Johan Kiviniemi <launchpad.net@johan.kiviniemi.name> for working on
      this.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 13 Oct 2006 15:51:40 +0200

edgy-wallpapers (0.5-0ubuntu1) edgy; urgency=low

  * Reverted to Dapper artwork, for discussion please see
    ubuntu-art@lists.ubuntu.com.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 12 Oct 2006 10:34:03 +0200

edgy-wallpapers (0.4-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Move preview notice out of panel area on certain resolutions.

 -- Frank Schoep <frank@ffnn.nl>  Thu, 14 Sep 2006 13:58:39 +0200

edgy-wallpapers (0.3-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Added artwork preview notice.

 -- Frank Schoep <frank@ffnn.nl>  Mon, 11 Sep 2006 19:57:53 +0200

edgy-wallpapers (0.2-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Updated the artwork to Troy Sobotka's Wave wallpaper. Widescreen
      version to follow. (Frank Schoep)

 -- Frank Schoep <frank@ffnn.nl>  Wed,  6 Sep 2006 18:26:13 +0200

edgy-wallpapers (0.1-0ubuntu1) edgy; urgency=low

  * Initial release (as it's own module).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 20 Jul 2006 11:41:27 +0200

